### Property

# ICalGLib Object:native-destroy-func

#### Declaration

    property native-destroy-func: gpointer [ read, write ]

#### Description [src]

GDestroyNotify function to use to destroy the native libical pointer.

Type:`gpointer`

Getter method | `i_cal_object_get_native_destroy_func()`
Setter method | `i_cal_object_set_native_destroy_func()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no